#s5_navv ul li.active a.active {
	background:url(../images/style2/s5_act_menu.png) repeat-x top center;
	height:43px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:12px;
	padding-right:12px;
}

a, a:hover, a:focus, a:link, a:visited, .s5_h3_first, #s5_main_body_wrap ul.menu .current a {
color:#3495CB;
}

.button {
	padding-left:8px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:4px;
	margin-top:6px;
	margin-bottom:6px;
	height:25px;
	background:#4C6C7E url(../images/style2/s5_button.png) repeat-x top left;
	border:solid 1px #252525;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
